# Bnd_B2x.gxx File Reference

## Functions

Standard_Boolean | _compareDist (const RealType aHSize[2], const RealType aDist[2])
Standard_Boolean | _compareDistD (const gp_XY &aHSize, const gp_XY &aDist)

## Function Documentation

Standard_Boolean _compareDist | ( | const RealType | aHSize[2],
|  | const RealType | aDist[2]
| ) | `[inline]`

Standard_Boolean _compareDistD | ( | const gp_XY & | aHSize,
|  | const gp_XY & | aDist
| ) | `[inline]`